INTERFACE
SUBROUTINE EVDUVGEO(PVOR,PDIV,PMU,PMV,PSPU,PSPV)
USE PARKIND1 ,ONLY : JPIM ,JPRB
REAL(KIND=JPRB) ,INTENT(IN) :: PVOR(:,:)
REAL(KIND=JPRB) ,INTENT(IN) :: PDIV(:,:)
REAL(KIND=JPRB) ,INTENT(IN) :: PMU(:)
REAL(KIND=JPRB) ,INTENT(IN) :: PMV(:)
REAL(KIND=JPRB) ,INTENT(OUT) :: PSPU(:,:)
REAL(KIND=JPRB) ,INTENT(OUT) :: PSPV(:,:)
END SUBROUTINE EVDUVGEO
END INTERFACE
